@charset "UTF-8";

body {
  background: #000;
  color: #fff;
  font-family: "游ゴシック Medium", YuGothic, YuGothicM,
    "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo,
    sans-serif;
}

.fa-brands {
  font-size: 22px;
}

a {
  color: #fff;
  text-decoration: underline;
}
a:hover {
  color: #7ecef4;
}

.container > h2 {
  font-size: 1.5rem;
  border-bottom: 1px solid #5d7b89;
  padding-bottom: 13px;
  margin-bottom: 32px;
}
.small {
  font-size: 0.8rem;
}

body > section {
  padding: 90px 0;
}
body > section:nth-child(odd) {
  background-color: #000d1f;
}

header .head-logo img {
  width: 134px;
}

header .navbar {
  background-color: #050d2f;
}
header .custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(204,204,204, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

header .custom-toggler.navbar-toggler {
  border-color: rgb(204, 204, 204);
}

.nav-link {
  margin-left: 8px;
  margin-right: 8px;
}

header .nav-link:hover {
  color: #7ecef4;
}
header .nav-item {
  text-align: center;
}

header a {
  text-decoration: none;
}

header #btn-language img {
  vertical-align: baseline;
  height: 22px;
}

#navbar-padding {
  display: none;
}

a.btn {
  text-decoration: none;
}

.modal {
  color: #000;
}

.modal-title {
  line-height: 2;
  font-weight: bolder;
}
.modal-title > img {
  margin-right: 1rem;
}

.modal-asset .shadow-none {
  background-color: lightgray;
}

.btn-modal-spns,
.btn-modal-asset,
.btn-modal-mentor {
  width: 100%;
  margin-bottom: 50px;
  font-size: 0.875rem;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
}
.btn-modal-mentor {
  font-size: 0.75rem;
}
.btn-modal-mentor[data-toggle="modal-no"] {
  cursor: auto;
}
.btn-modal-spns:hover,
.btn-modal-asset:hover,
.btn-modal-mentor:hover {
  color: #7ecef4;
}
.btn-modal-mentor[data-toggle="modal-no"] {
  color: inherit;
}

.btn-modal-spns > img,
.btn-modal-asset > img,
.btn-modal-mentor > img {
  border: 1px solid #5e6b60;
  width: 100%;
  margin-bottom: 10px;
}
.btn-modal-mentor > img {
  border: none;
  width: 70%;
}
.btn-modal-mentor span {
  font-size: 1.2rem;
}
.btn-modal-mentor .lang-icon {
  margin: 0 4px;
}
.modal-mentor .lang-icon {
  margin: 8px 4px;
}

.btn-system {
  width: 100%;
  margin-bottom: 50px;
  font-size: 0.875rem;
  text-align: center;
  text-decoration: none;
}
.btn-system:hover {
  color: #7ecef4;
  text-decoration: none;
}
.btn-system > img {
  border: 1px solid #5e6b60;
  width: 70%;
  margin-bottom: 10px;
}

img.atmark {
  vertical-align: baseline;
}

#mainImage {
  background: url("../images/hero_image_earth.png") center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
}
#mainImage #main-logo {
  margin-left: 1rem;
  margin-right: 1rem;
}

#mainImage .information {
  margin-top: 3rem;
  border: 1px solid #fff;
  background-color: rgba(255, 2, 2, 0.63);
  padding: 1.3rem;
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
}
#mainImage .information p:nth-last-of-type(1) {
  margin-bottom: 0;
}
#mainImage .information a {
  text-decoration: none;
}
#mainImage .information strong {
  color: gold;
}
#mainImage .information a:hover strong {
  color: inherit;
}

/* pageTop
-------------------------------------------------- */
#pageTop > div {
  position: fixed;
  bottom: 0;
  z-index: 2;
  right: 30px !important;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#pageTop > div a {
  width: 67px;
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px; /* Adjust this value for desired space between buttons */
}

#pageTop > div a:last-child {
  margin-bottom: 0; /* Ensure the last link doesn't have extra margin at the bottom */
}

#pageTop > div a img {
  max-width: 100%;
}

@media (min-width: 576px) {
  .btn-modal-spns,
  .btn-modal-asset,
  .btn-modal-mentor {
    width: 46%;
    margin-right: 2%;
    margin-left: 2%;
  }

  .btn-system {
    width: 46%;
    margin-right: 2%;
    margin-left: 2%;
  }

  .btn-modal-spns > img,
  .btn-modal-asset > img {
    width: 100%;
  }
  .btn-modal-mentor > img {
    width: 80%;
  }

  .btn-system > img {
    border: 1px solid #5e6b60;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  #pageTop > div a {
    width: 50px;
  }
}

@media (min-width: 767px) {
  .btn-modal-spns,
  .btn-modal-asset,
  .btn-modal-mentor {
    width: 210px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .btn-system {
    width: 210px;
    margin-right: 10px;
    margin-left: 10px;
  }

  #mainImage #main-logo {
    width: 345px;
  }

  #faq .nav .nav-link {
    border-left: 1px solid #fff;
    padding-top: 0;
    padding-bottom: 0;
  }
  #faq .nav .nav-item:last-child .nav-link {
    border-right: 1px solid #fff;
  }

  .news-item {
    display: flex;
  }

  .news-item > div:first-child {
    width: 120px;
  }

  .popup-youtube {
    display: block;
    margin: 20px auto;
    width: 560px;
  }
}

@media (min-width: 992px) {
  #apply dl {
    display: flex;
    justify-content: flex-start;
  }
  #apply dl dt {
    flex: 0 0 auto;
    width: 10rem;
    margin-right: 1rem;
    font-weight: normal;
  }

  #prize img {
    width: 50rem;
  }
  #schedule img {
    width: 50rem;
  }
  #schedule p {
    width: 50rem;
    margin: 1rem auto;
  }
  #btn-oubo {
    width: 32rem;
  }

  .btn-modal-spns,
  .btn-modal-asset,
  .btn-modal-mentor {
    width: 212px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .btn-system {
    width: 212px;
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media (min-width: 1200px) {
  .nav-link {
    margin-right: unset;
    margin-right: unset;
  }

  header .nav-item {
    border-bottom: none;
  }
  header .nav-link {
    padding-bottom: 0.1rem;
  }
  header .nav-link.head-logo {
    padding-top: 0.4rem;
  }
  header .nav-link.head-logo:hover {
    color: #7ecef4;
    border-bottom: none;
  }

  #mainImage {
    height: 100vh;
  }

  .navbar {
    height: 75px;
  }

  .btn-modal-spns,
  .btn-modal-asset,
  .btn-modal-mentor {
    width: 202px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .btn-system {
    width: 202px;
    margin-right: 10px;
    margin-left: 10px;
  }
}

table {
  border: 1px solid #5d7b89;
}

th {
  padding: 8px;
  background: #050d2f;
  border: 1px solid darkgray;
}

td {
  padding: 8px;
  border: 1px solid darkgray;
}

th:nth-child(1),
td:nth-child(1) {
  text-align: center;
}

th:nth-child(3),
td:nth-child(3) {
  text-align: center;
}

th:nth-child(4),
td:nth-child(4) {
  text-align: center;
}

hr {
  border: 1px solid #5d7b89;
}

a.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}

.carousel {
  width: 100%;
  padding-top: 100%;
  /*background: #1f66d1;*/
}

.carousel-inner {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.carousel-item {
  width: 100%;
  height: 100%;
}
